@font-face {
    font-family: 'PF Din Text Cond Pro';
    src: url('../fonts/PFDinTextCondPro/PFDinTextCondPro-Bold.woff2') format('woff2'),
        url('../fonts/PFDinTextCondPro/PFDinTextCondPro-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'PF Din Text Cond Pro';
    src: url('../fonts/PFDinTextCondPro/PFDinTextCondPro-Regular.woff2') format('woff2'),
        url('../fonts/PFDinTextCondPro/PFDinTextCondPro-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PF Din Text Cond Pro';
    src: url('../fonts/PFDinTextCondPro/PFDinTextCondPro-Thin.woff2') format('woff2'),
        url('../fonts/PFDinTextCondPro/PFDinTextCondPro-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
}

.red {
	color: #fb158f;
}
.flex {
	display: flex;
}
.flex-between {
	justify-content: space-between;
}
.flex-center {
    justify-content: center;
}
.flex-wrap {
	flex-wrap: wrap;
}
.btn {
    border-radius: 13px;
}
.btn:hover {
    opacity: .8;
    transition: .2s;
}
.btn_red {
    padding: 10px 16px;
    color: white;
    font-size: 23px;
    font-weight: 700;
    background-color: #fb158f;
}